Inicio > Soporte Técnico > PrestaShop > Error al instalar prestashop: "Your default timezone is not supported by PHP"

Error al instalar prestashop: "Your default timezone is not supported by PHP"

Cuando se te genera el siguiente error instalando prestashop: "Your default timezone is not supported by PHP. Check for typos in your php.ini file and have a look at the list of deprecated timezones at http://php.net/manual/en/timezones.others.php."

Debes crear un archivo .user.ini (poner atención en el Punto (.) inicial) con la siguiente información:

date.timezone = "America/Argentina/Buenos_Aires"

Con eso funcionará sin problema.

Cualquier inquietud no dudes en comunicarte con nosotros.